# Generated by Django 3.0.4 on 2020-03-09 20:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='linkshortener',
            name='shorten_link',
            field=models.CharField(blank=True, max_length=255),
        ),
    ]
